body{
  background-color: #E7B68D;  
}

#wrapper {
  width: 870px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #cccccc;
  min-height: 800px;
  height: 100%;
  background-color:#ffffff;
  box-shadow:black 4px 6px 20px;
  border-radius:10px;
}

#vrch {
  margin:10px;
  background-image:url('img/vrch.jpg');
  width:850px;
  height:180px;
  border-radius: 10px;
}

#vrch p {
  color: #ffffff;
  font-size: 25pt;
  padding: 30px 0 0 20px;
  line-height: 20px;
  height: 20px;
  margin-top: 10px !important;
  font-weight: bold;
  text-shadow: 2px 2px 1px #000000;
}

#levy{
  margin: 0 20px 0 20px;
  float: left;
  border-right: 1px dotted #ccc;
  width: 190px;
  min-height: 590px;
}

ul{
    list-style-type: none;
}

a:active, a:visited, a:link{
    color:#000000;
}

a:hover{
  color:#cccccc;
}

#stred{
  margin: 0 20px 0 20px;
  float: left;
  width: 580px;
  min-height: 600px;
}

#paticka{
  width: 870px;
  clear:both;
  margin:10px;
}